/* store ----
--------------- */
.store {
    width: 100%;
    max-width: 1352px;
	margin: 0 auto;
	position: relative;
}
.store-gutter-sizer {
	width: 0;
}
.store-sizer, .store-item {
	width: 33.333%;
	position: relative;
}
.store-item {
    border: none;
    padding: 0 1%;
}


@media(max-width: 1279px) {
    .store-sizer, .store-item {
        width: 50%;
	}
}
@media(max-width: 768px) {
    .store-sizer, .store-item {
        width: 100%;
	}
	.store-item {
        text-align: center;
        max-width: 500px;
        margin: 0 auto;
        transform: translateX(-50%);
        left: 50% !important;
	}
}
@media(max-width: 520px) {
    .store-sizer, .store-item {
        width: 100%;
    }
    .store-item {
        text-align: left;
	}
}